﻿define c_william = Character("William", image="william", kind=bubble)
define c_darragh = Character("Darragh", image="darragh", kind=bubble)
define c_tyrell = Character("Tyrell", image="tyrell", kind=bubble)
define c_narrator = Character("", image="william")
define t_narrator = Character("", image="tyrell")
default persistent.adult_hint = False

image side william = "images/william/william_side.png"
image side tyrell = "images/tyrell/tyrell_side.png"

init python:
    renpy.audio.music.register_channel("background", "sfx", True)

label start:
    call intro from _call_intro
    return

label splashscreen:
    scene blackscreen
    with Pause(1)
    if not persistent.adult_hint:
        $ persistent.adult_hint = True
        show no-underaged at center with Dissolve(2.0)
        pause(3)
        hide no-underaged with dissolve
        pause(1)
        show text "Please be aware that this game is only suitable for adults." with Dissolve(2.0)
        pause(3)
        hide text with dissolve
        pause(2)
    else:
        show text "Welcome back :-)" with Dissolve(2.0)
        pause(2)
        hide text with dissolve
        pause(1)

        
    return

label l_end:
    scene blackscreen with Dissolve(2.0)
    c_narrator "You now have a first impression of my “Work it!” program. More details will be published shortly. Thank you for your attention."
    call screen end
    return
label l_end_finish:
    scene blackscreen with Dissolve(2.0)
    return