
label intro:
    # Picture College from outside, william Taylor in front of it
    # Alternatively: just william Taylor in front of the picture of a reading room
    scene blackscreen
    play background "audio/vibing_over_venus.mp3" fadein 2.0
    show william standing 1 with dissolve

    c_william "My name is William Taylor, I'm the principal of the local college in Fredsburg."

    c_william "Due to my leadership examination results across the breadth of our student body are convincing."

    show william standing angry with dissolve

    c_william "But in every cohort, there are students who, let's say... are struggling."

    c_william "Young men with adjustment difficulties and rebellious behavior."

    show william standing 1 with dissolve

    c_william "I will now introduce you to my program, which I have designed especially for young deliquents:"

    c_william "The \"Work it! Program\"."

    # Picture: Taylor's office
    # Taylor sitting at the table, reading a file

    scene william_on_desktop with dissolve

    stop background fadeout 5

    c_william "Bad grades, absences, disrespectful behavior towards fellow students and professors, excessive alcohol consumption on campus..."

    c_william "Here we have another case."

    play sound "audio/knock-on-the-door_3.mp3"
    pause(1.0)
    scene william_on_desktop_lookup with dissolve

    c_william "Yes?"

    play sound "audio/open_door.mp3"
    pause(1.0)
    scene darragh_enters_office with dissolve

    c_darragh "Hello, Mr. Taylor!"

    c_william "Come in, Darragh! Take a seat!"

    play sound "audio/close_door.mp3"
    pause(1.0)
    scene office_1 with dissolve

    c_william "Well, do you have any idea why I called you into my office?"

    c_darragh "I'm sure you'll explain it to me in detail in a moment!"

    scene office_2 with dissolve

    c_william "Look at him... He’s putting on a tough-guy act but I see he's unsure of what to expect."

    c_william "I like them tough-acting but insecure."

    scene office_3 with dissolve

    c_william "Let's keep it short: Your grades are poor and your file is full of entries about your inappropriate behavior in the dormitory and on campus!"

    c_william "I think you'll have to leave this college if you carry on like this!"

    scene office_4 with dissolve

    c_darragh "THANK YOU, I've been trying to make that clear to my father for weeks."
    c_darragh "Can you give me that in writing?"

    play sound "audio/stand_up_from_chair.mp3"
    scene office_5 with dissolve
    c_darragh "Great, that was a brilliant chat, sir!"

    c_william "Not so fast, young man. I've talked to your dad about all that."

    scene office_6 with dissolve

    c_darragh "You have what?"

    c_william "Your father will cut off your financial support. We've both decided that's the best thing for you."

    scene office_7 with dissolve

    c_darragh "WHAT??"

    c_darragh "No, he can't do that! What a load of crap!"

    scene office_7a with dissolve

    c_william "You're 20 years old - of course he can do it and he will!"

    c_william "But we have a suggestion - so calm down and take a seat!"

    play sound "audio/chair-sliding-on-carpet-90262.mp3"
    scene office_8 with dissolve

    c_darragh "This sucks!"

    c_william "If he just knew already how true this is..."

    c_william "You will now have to learn to take responsibility."

    scene office_9 with dissolve

    c_darragh "Oh, and that means?"

    c_william "Have you heard about the \"Work it! Program\"?"

    c_darragh "No."

    c_william "I arrange for young men like you to work for various companies in the city."

    c_darragh "Wow... sounds fun!"

    scene office_10 with dissolve

    c_william "It's your last chance to stay here at the college, in the dorm, funded by your father."

    c_william "That's what you'll do: you do what you're told, you learn and you report to me regularly on the progress of your work!"

    c_darragh "And if I don't?"

    c_william "Then you'll highly likely drop out of college and have to find a job yourself."

    c_narrator "At this point, the students begin to weigh up whether they should face up to it or whether they would rather give up. It is important to put the right emphasis on this right away."

    play sound "audio/stand_up_from_chair.mp3"
    scene office_11 with dissolve
    play music "audio/criminals-decision.mp3" fadein 4.0 volume 0.4

    c_william "Listen, Darragh."
    scene office_12 with dissolve

    c_william "I've had quite a few young men like you sitting here in front of me: rebellious, non-conformist, disoriented."

    c_william "Basically, you all have the same problem: your balls are full and you don't know what to do with your energy."

    scene office_12a with dissolve

    c_darragh "What?"

    c_narrator "Now I give it a little work inside him."

    scene office_13 with dissolve

    c_william "Let me guess: the only thing going on with you at the moment is cheap porn from the internet before bed and your right hand, right?"

    c_darragh "Uh... sir..."

    c_william "Or is it your left hand that you use to wank your meat?"

    scene office_14 with dissolve

    c_william "You can have much more fun like that... you realize that?"

    c_william "Everything is open to you in this city: Doors... mouths... holes."

    scene office_15 with dissolve

    c_william "Or would you rather have your holes plugged?"

    scene office_16 with dissolve

    c_william "I bet you don't even know what you want yet?"

    c_darragh "I... I..."

    c_william "And suddenly he is quite mild-mannered!"

    stop music fadeout 5.0

    scene office_17 with dissolve

    c_william "All right. I'll give you an address now. You'll be there tomorrow at 9:00 am."

    play sound "audio/paper_pages_turn.mp3"
    scene office_18 with dissolve

    c_william "Put on something more appropriate tomorrow, you're going to do an internship with a managing director of a well-established company here in Fredsburg!"

    scene office_19 with dissolve

    c_william "And be on time. Any more questions?"

    scene office_20 with dissolve

    c_darragh "No, sir!"

    c_william "Well, then you can go, Darragh."

    play sound "audio/stand_up_from_chair.mp3"
    scene office_21 with dissolve

    c_william "And Darragh!"

    play sound "audio/open_door.mp3"
    pause(1.0)
    scene office_22 with dissolve
    c_darragh "Yes?"

    c_william "Take advantage of this opportunity!"

    play sound "audio/close_door.mp3"
    pause(1.0)
    scene office_23 with dissolve

    c_narrator "Many students take a moment when they left my office after this talk. I'm sure they're confused, insecure but also eager to find out what awaits them there under the adress."

    scene office_23a with dissolve

    c_narrator "In my experience, curiosity wins out and they show up the next day and start the internship."

    play sound "audio/phone-receiver-pick-up-02.mp3" volume 0.6
    pause(1.5)
    play sound "audio/phone_dialing.mp3" volume 0.5
    pause(3.0)
    scene office_24 with dissolve

    c_william "Yes, this is William. I think he'll come to you tomorrow!"

    c_william "Oh, I think you'll like this one!"

    play sound "audio/phone-receiver-hang-up-04.mp3" volume 0.6
    pause(0.5)
    scene office_25 with dissolve

    c_william "And I am sure it's going to be fun for all of us."

    call scene_2 from _call_scene_2